<?xml version="1.0" encoding="UTF-8"?>
<PeakList>
  <PeakList1D>
    <PeakList1DHeader creator="Lab" date="2015-12-16T13:11:46.024+01:00" expNo="1015" name="004_PEZS_Dibromthiophen_Temperatur" owner="" procNo="1" source="D:/Mitarbeiter/Julian/Spektren">
      <PeakPickDetails>F1=6.594700ppm, F2=6.405200ppm, MI=3.00cm, MAXI=10000.00cm, PC=1.000
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="6.518480" intensity="1.396452e+001" type="0"/>
    <Peak1D F1="6.465778" intensity="1.500000e+001" type="0"/>
  </PeakList1D>
</PeakList>
